"Limits"
{
	"35hp_"
	{
		// Игнорируемые, значит, что они будут работать не смотря на блок.
		"ignored_races"			"" // Игнорируемые расы, через |
		"ignored_ultimates"		"" // Игнорируемые ульты, через |
		"ignored_abilities"		"" // Игнорируемые абилити, через |
		
		"ultimate_block"		"" // Блокировать ли ультимэйты на данной карте\ряде карт(если префикс)
		"ability_block"			"" // Блокировать ли абилити на данной карте\ряде карт(если префикс)
		
		"speed"					"1.5" // Макс скорость (если больше, установит 1.5)
		"gravity"				"0.3" // Мин гравитация (если меньше, установит 0.3)
		"hp"					"35" // Макс здоровье (если больше, установит 35)
		"invis"					"100" // Макс невидимость (если больше, установит 100)
	}
}